Categories:
  - Connectivity
License: GPL-3.0-or-later
SourceCode: https://gitlab.com/remmer.wilts/thor
IssueTracker: https://gitlab.com/remmer.wilts/thor/issues

AutoName: Thor

RepoType: git
Repo: https://gitlab.com/remmer.wilts/thor.git

Builds:
  - versionName: 0.6.9
    versionCode: 69
    commit: 0.6.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 70
    commit: 0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 71
    commit: 0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 72
    commit: 0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 73
    commit: 0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.4
    versionCode: 74
    commit: 0.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.8
    versionCode: 78
    commit: 813b62eece27c764c7b163f6dd316632e5dce58c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.7.9
    versionCode: 79
    commit: 34d987fce259954ae2ca356efc548a038af2c689
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 80
    commit: 6d2fafa0ae64442eac81daf2b9c859c4999470f0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 82
    commit: 7036106dc8b17fc86f29f66b6bd775b91bc40659
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.4
    versionCode: 84
    commit: 616529c688258c40d3b6dd0b89685ce4fc386f11
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.8
    versionCode: 88
    commit: ce534e786edfa6632e58092285a16103e24409c9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 90
    commit: 32ad68398f1d7535ce58781749bb422182a2f92b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 91
    commit: 6606f0fd636de3310ba9aca460930877c6191a4a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 92
    commit: 4d7e0f572588f376087db57727b91c10e2c60720
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 93
    commit: 4630c0dde6e5e270788157f1666404684b58a7db
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 95
    commit: f6b50cf5bb69bad3a7a51adc0d6f4a02a8fb0cca
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.7
    versionCode: 97
    commit: 2b1eabee44dd1c141c08eb171f4b0dbcf2e2bc5d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.9
    versionCode: 99
    commit: bbefe5dc94ecef9b73d76b8ad5638d59a61b9ccf
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 100
    commit: e4f6e3d26c2f878f26c73952d4d9a13777ea6ab9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 101
    commit: 87954a7ca24787644b8e6d6b6112cb194014d327
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 102
    commit: 9700a832d9f34206289334f07245c2af2639c0d8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 104
    commit: a4adc1d2eab18ace1c585d0b4db4911619d6b777
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.6
    versionCode: 106
    commit: 578ab25b3b5d369af1c7e1120a0cf14a017c7987
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.7
    versionCode: 107
    commit: 3d9343340b2c57e6148fb8228d6a38325f097d72
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.8
    versionCode: 108
    commit: 8c4424b125fa1615eece1e95c72d16a6423d1419
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.9
    versionCode: 109
    commit: fac5ba6a4ecdf704c021236940f36f7cd0fe1fa8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 112
    commit: 6c4d7b0882c36a10e12bde4c54a221c656fd522a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 114
    commit: 316944ffbe471e882e2cb23aa2bbff4e62ffb232
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 115
    commit: 2ed13b8a00f0f1075dbbd87db047b0292176aad0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.6
    versionCode: 116
    commit: 1ce499fb5ae542880d7d8e017ea647fd2c3de610
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.8
    versionCode: 118
    commit: 1211c27e0d6114db717db773ff432240dbce53f1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.9
    versionCode: 119
    commit: f368b37b8677432475fffedfdf879d3e50288bc8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 120
    commit: a4db8e43611c46104664d5fd73ba5b24dbc66f83
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 121
    commit: a41eea4601dda604e25adf4b10a4067e975e0cc1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 122
    commit: a5e9b12857bccca7a5ddd2283ec478252aa27aba
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 123
    commit: ca2e9d41617184cd59f5652c0758b3558d41229e
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 124
    commit: 420adc062208c8a8dc7875ba392ce5f6a4b54f98
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 125
    commit: 7430f17f69bce761fa768117d9a7b6df5d4ffa8b
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 126
    commit: 885a043331c4ac681d2d5c7fb8661d2114c6cbd6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.6
CurrentVersionCode: 126
